defaultPlacement: end
enableVersioning: false
entryTypes:
  -
    uid: 843cc394-29a9-4bd8-897e-3185d98c7265 # Jobs
handle: jobsChannel
maxAuthors: 1
name: Jobs
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - urlFormat
        - '{url}'
      -
        - refresh
        - '1'
propagationMethod: all
siteSettings:
  44ced6a7-3ea2-4700-98ce-b234ffb9d5a9: # English
    enabledByDefault: true
    hasUrls: true
    template: pages/jobs-channel
    uriFormat: jobs
  927070f7-3c90-4551-b6f6-95688a5a49bd: # Français
    enabledByDefault: true
    hasUrls: true
    template: pages/jobs-channel
    uriFormat: jobs
type: single
